Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 12:23:34 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD leslie ann boregas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  leslie ann boregas Bot:  Hi Leslie Ann Boregas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartsa Bot:  Please enter your order number to continue Customer:  47535573120 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531209867            03:58 PM, 13th Aug                   Mais                   Hi Leslie, I am Mais, Thank you for contacting us, How may I help you today           03:58 PM, 13th Aug                     leslie ann boregas                             04:00 PM, 13th Aug                     leslie ann boregas                    Hi mam I just want to ask because I'm waiting for my order until now still not delivered but i received a notification on my app that my items it already received by customer it's ok?           04:00 PM, 13th Aug                     leslie ann boregas                    But still I didn't receive           04:01 PM, 13th Aug                   Mais                   Thank you for allowing me the time to check. I appreciate your patience.           04:02 PM, 13th Aug                   Mais                   We kindly ask you to accept our apologies. Please note that your conversation will be transferred to our colleagues in the Saudia support team to get the required assistance.           04:03 PM, 13th Aug                   Shehanah                   Hi Leslie, I am shehanh, Thank you for contacting us, How may I help you today           04:03 PM, 13th Aug                   Shehanah                   Could you please share your order number so that I can assist you further?           04:04 PM, 13th Aug                     leslie ann boregas                    Hi mam I just want to ask because I'm waiting for my order until now still not delivered but i received a notification on my app that my items it already received by customer it's ok? But still I didn't receive           04:04 PM, 13th Aug                     leslie ann boregas                    47535573120           04:05 PM, 13th Aug                     leslie ann boregas                             04:06 PM, 13th Aug                   Shehanah                   Can you provide me with your order number that starts with 6 and consists of 10 digits?           04:06 PM, 13th Aug                   Shehanah                   Hi, I'm not getting a response from you. Are we still connected?           04:08 PM, 13th Aug                     leslie ann boregas                    #6160779784           04:09 PM, 13th Aug                     leslie ann boregas                    Yes           04:09 PM, 13th Aug                   Shehanah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:10 PM, 13th Aug                     leslie ann boregas                    Ok           04:11 PM, 13th Aug                   Shehanah                   We would like to inform you that after checking the order details we can see that your order with ID 6160779784 , has been successfully delivered to you on 6160779784           04:11 PM, 13th Aug                   Shehanah                   We would like to inform you that after checking the order details we can see that your order with ID 6160779784 , has been successfully delivered to you on 8/13/22 12:00 PM           04:12 PM, 13th Aug                   Shehanah                   Is there anything else i can assist you with?           04:12 PM, 13th Aug                     leslie ann boregas                    That's my problem that's why im contacting to you because I didn't receive my order but I received a notification that I already received !! No one will contact me how can I receive the items?           04:14 PM, 13th Aug                   Shehanah                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:15 PM, 13th Aug                   Shehanah                   Is there anything else i can assist you with?           04:16 PM, 13th Aug                     leslie ann boregas                    So until when I'm waiting for my order? If the status is already delivered?           04:18 PM, 13th Aug                     leslie ann boregas                             04:19 PM, 13th Aug                   Shehanah                   escalated this issue to our concerned team and they are closely working on this to fix it for you.           04:19 PM, 13th Aug                   Shehanah                   Is there anything else i can assist you with?           04:19 PM, 13th Aug                     leslie ann boregas                    That # are the one who messaged me for may location I'm trying to call but he didn't answer           04:20 PM, 13th Aug                   Shehanah                   We request you to please allow us some time so we can work on this and do the needful.           04:20 PM, 13th Aug                     leslie ann boregas                    Ok I'm waiting for the results Thankyou           04:21 PM, 13th Aug                   Shehanah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:22 PM, 13th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4725222